/* Extra small devices (phones, 600px and down) */
* {
   box-sizing: border-box;
 }


.row {
  flex-direction: column;
}

.column ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.column li {
  padding: 0;
  margin-bottom: 7px;
  color: #000;
}

.glasses ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.glasses li {
  padding: 0;
  margin-bottom: 7px;
  color: #000;
}

.title, .glasses-center {
    text-align: center;
  }

 .footer.content .links {
   width:100%;
 }
.footer.content .block {
    float: inherit;
}

.fotorama__nav{
  text-align: center;
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .navigation .level0 {
      margin: 0 1px 0 0;
      font-size: 13px;
  }

  .header.panel > .header.links {
      padding-right: 10px;
  }
  
  .row{
    display:flex;
    flex-direction:row-reverse;
  }

  .column {
    flex: 50%;
    padding-left: 10px;
  }

  .glasses {
    flex: 25%;
    padding-left: 10px;
  }


}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

}